@charset "utf-8";

/* font */
@import url("../font.css");
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800');
@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}



/* 웹폰트 */
@font-face {
	font-family: 'icomoon';
	src:  url('fonts/icomoon.eot?xiheii');
	src:  url('fonts/icomoon.eot?xiheii#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf?xiheii') format('truetype'),
		url('fonts/icomoon.woff?xiheii') format('woff'),
		url('fonts/icomoon.svg?xiheii#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-download:before {
	content: "\e900";
}
.icon-subway:before {
	content: "\e901";
}
.icon-travel-bus:before {
	content: "\e902";
}
.icon-keyboard_arrow_right:before {
	content: "\e905";
}
.icon-keyboard_arrow_down:before {
	content: "\e906";
}
.icon-arrow-right:before {
	content: "\e903";
}
.icon-youtube:before {
	content: "\ea9d";
}



/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Noto Sans KR', 'Montserrat', sans-serif;background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Noto Sans KR', 'Montserrat', sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1rem}
input, button {margin:0;padding:0;font-family:'Noto Sans KR', 'Montserrat', sans-seriffont-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Noto Sans KR', 'Montserrat', sans-seriffont-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}

.placeholdersjs {color:#aaa !important}

/* 레이아웃 크기 지정 */
#hd, #wrapper, #ft {
	min-width:1400px;
}

#hd_pop, #hd_wrapper, #hd_wrapper,
#gnb .gnb_wrap, #gnb_all,
.content,
#ft_wr {
	width:1400px; 
}

@media (max-width: 1400px) {
	#hd, #wrapper, #ft,
	#hd_pop, #hd_wrapper, #hd_wrapper,
	#gnb .gnb_wrap, #gnb_all,
	.content,
	#ft_wr {
		width:100%; min-width:100%;
	}
}


/* 공통 - display none/block */
.is-hidden { display: none !important; }
.is-visible { display: block !important; }


/* 공통 - 뷰포트 (pc / mobile) 별 display none/block */
.pc-only { display: none; }
@media (min-width: 769px) { .pc-only { display: block !important; }}
.mobile-only { display: block; }
@media (min-width: 769px) { .mobile-only { display: none !important; }}


/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}


/* 상단 레이아웃 */
#hd_wrapper {
	display:flex; align-items:center; justify-content:space-between; 
	position:relative; 
	height:85px; 
	margin:0 auto;
}
.hd_wrapper {
	border-bottom:1px solid #ececec;
}
.hd_menu {
	display:flex; align-items:center;
}
.hd_login {
	margin-right:20px; 	
}
.hd_login li {
	float:left;
	margin:0 7px; padding-left:14px;	
	line-height:12px;
	border-left:1px solid #616161;
}
.hd_login li:first-child {
	border-left:0;
}
.hd_login a {
	color:#333; font-size:14px; 
}

@media (max-width: 1400px) {
	#logo {
		margin: 0 4%;
	}
}
@media all and (max-width: 768px) {
	#hd_wrapper {
		height:65px; 
	}
	#logo img {
		height: 35px;
	}
	.hd_login {
		margin-right:15px; 	
	}
	.hd_login li {
		margin: 0 4px;
		padding-left: 8px;
	}
	.hd_login a {
		font-size: 13px;
	}
}
@media all and (max-width: 500px) {
	.hd_login {
        margin-right:5px;
    }
	.hd_login li {
		margin:0; 
		border-left:0;
	}
}
@media all and (max-width: 450px) {
	.hd_login {
        margin-right:10px;
    }
	.hd_login li {
		display: flex; align-items: center;
		float:none;
		height:20px;
		padding-left:0;	
	}
}


/* 전체 메뉴 */
.btnAllMenu  { 
	position: relative; 
	display:flex; flex-direction:column; gap:8px 0; align-items: center; justify-content: center;
	width:85px; height:85px; 
	border:0; 
	background:#3378C1;
}
.btnAllMenu .bar{
	display: inline-block;
	width:35px; height:2px;
	background-color: #fff;
} 
.gnb_close_btn { 
	position:absolute;
	top:0; right:0;
	width:60px; height:60px; 
	font-size:30px; color:#b6b9bb; vertical-align:top;
	border:0;
	background:#fff;
}

@media all and (max-width: 768px) {
	.btnAllMenu {
		width:55px; height:65px;
	}
	.btnAllMenu .bar {
		width: 30px;
	}
}



/* 메인메뉴 */
#gnb {
	position:relative;
	background:#fff;
}
#gnb .gnb_wrap {
	margin:0 auto;
}
#gnb .gnb_wrap:hover, 
#gnb .gnb_wrap:focus, 
#gnb .gnb_wrap:active{
	z-index:3;
}
.gnb_wrap > ul {
	display:flex; justify-content:center;
	padding:0; 
	font-size:1.55em; 
	zoom:1;
}
.gnb_wrap > ul > li {
	padding:0;
	line-height:60px;
}
.gnb_wrap > ul > li > a {
	display:block;
	padding:0 40px;
	font-weight:500; color:#080808; 
	text-decoration:none;
}
.gnb_wrap > ul > li:hover > a {
	color:#3a8afd;
	-webkit-transition:background-color 2s ease-out;
	-moz-transition:background-color 0.3s ease-out;
	-o-transition:background-color 0.3s ease-out;
	transition:background-color 0.3s ease-out;
}

.gnb_wrap ul div {
	display: none;
    position: absolute;
    top:60px; left:0;
    width: 100%;
    margin: 0; padding: 0;
    box-shadow: none;
    z-index: 999;
}
.gnb_wrap li.gnb_1dli_over div {
	display: block;
	background: #f0f0f0;
	-webkit-animation: fadeInDown 400ms;
	animation: fadeInDown 400ms;
}
.gnb_wrap li.gnb_1dli_over ul {
	display:flex; flex-direction:row; justify-content:center;
	width:100%;
	margin:0 auto;
}
.gnb_2da {
	display:block;
	padding:0 30px;
}
.gnb_2da:focus, 
.gnb_2da:hover {	
	color:#fff; 
	background:#3378C1;
}

@media all and (min-width: 1250px) {
	.gnb_wrap li:nth-child(1) li:last-child {
		padding-right:400px;
	}
	.gnb_wrap li:nth-child(2) li:last-child {
		padding-right:450px;
	}
	.gnb_wrap li:nth-child(4) li:first-child {
		padding-left:150px;
	}
	.gnb_wrap li:nth-child(5) li:first-child  {
		padding-left:450px;
	}
	.gnb_wrap li:nth-child(6) li:first-child {
		padding-left:450px;
	}
}
@media all and (max-width: 1024px) {
	#gnb {
		display:none
	}
	.hd_wrapper {
		border:0
	}
}



#gnb_all {
	display:none;
	position:absolute;
	left:0;
	width:100%;
	font-size:1.3em;
	background:#fff;
	z-index:1000;
}
#gnb_all h2 { 
	padding:1vw 2vw;
	font-size:1.3em;
	border-bottom:1px solid #e7eeef;
}
#gnb_all .gnb_al_ul {
	display:flex;
}
#gnb_all .gnb_al_ul > li:nth-child(6n+1) {
	border-left:0;
}
#gnb_all .gnb_al_li {
	flex: 1;
	padding:2vw 2vw 5vw;
	border-left:1px solid #e7eeef;
}
#gnb_all .gnb_al_li .gnb_al_a {
	display:block;
	position:relative;
	margin-bottom:10px;
	font-size:1.2em; font-weight:bold; color:#3378C1;
}
#gnb_all .gnb_al_li li {
	line-height:2em;
}
#gnb_all .gnb_al_li li a {
	color:#555;
}
#gnb_all_bg {
	display:none;
	position:fixed;
	left:0;top:0;
	width:100%;height:100%;
	background:rgba(0,0,0,0.5);
	z-index:999;
}

@media all and (max-width: 1024px) {
	#gnb_all h2 {
		padding:2vw;
	}
	#gnb_all .gnb_al_ul {
		flex-wrap: wrap;
	}
	#gnb_all .gnb_al_li {
		flex: none;
		width: 33.3%;
	}
}
@media all and (max-width: 768px) {
	#gnb_all {
		position:fixed;
		top:0; 
		height:100%;
		overflow-y:auto;
	}
	#gnb_all h2 {
		padding:2vw 4vw;
	}
	#gnb_all .gnb_al_ul {
		flex-direction: column;
	}
	#gnb_all .gnb_al_li {
		width: 100%;
		padding:4vw;
		border-bottom: 1px solid #e7eeef;
	}
}
@media all and (max-width: 500px) {
	#gnb_all h2 {
		padding:4vw;
	}
}




/* 중간 레이아웃 */
#wrapper {}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {margin:0 auto;zoom:1}
#aside {float:right;width:235px;padding:0;height:100%;margin:20px 0 20px 20px}

#container {position:relative;float:left;width:100%;min-height:500px;height:auto !important;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-size:1.333em;margin:0 auto;font-weight:bold}
#container_title span {margin:0 auto 10px;display:block;line-height:30px}

.lt_wr {width:32%}
.lt_wr:nth-child(3n+1) {clear:both}
.latest_wr {margin-bottom:20px}
.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}
.latest_top_wr {margin:0 -10px 20px}
.latest_top_wr:after {display:block;visibility:hidden;clear:both;content:""}





/* 하단 레이아웃 */
.family_site_area {	
	width:100%;
	padding:25px 0;
	border-top:1px solid #ddd;
}
.family_site {
	position:relative;
	display:flex; align-items:center; gap:20px;
	width:1400px;
	margin:0 auto;
}
.family_site h3 {
	align-items: flex-start;
	color: #333; font-family: 'GMarketSans'; font-size: 28px; font-weight: 500;    
}
.family_site .bx-viewport {
	margin-left:100px;
}
.family_site .slider1 > div {
	width:180px;
}
.family_site .bx-controls {
	height:42px;
	left:0; bottom:0;
	transform: none;
}
.family_site .bx-wrapper .bx-controls-direction {
	width: 65px;
}
.family_site .bx-wrapper .bx-controls-direction a.bx-prev { 
	background:url('../img/footer/img_nav_arrowl.jpg') no-repeat 0 50%;
}
.family_site .bx-wrapper .bx-controls-direction a.bx-next { 
	background:url('../img/footer/img_nav_arrowr.jpg') no-repeat 100% 50%;
}

@media all and (max-width: 1400px) {
	.family_site_area {
		padding: 15px 0;
	}
	.family_site {
		width:92%;
	}
	.family_site h3 {
		font-size:22px;
	}
}
@media all and (max-width: 768px) {
	.family_site h3 {
        font-size: 17px;
    }
	.family_site_area .bx-wrapper {
		overflow:hidden
	}
	.family_site .bx-viewport {
		margin-left: 80px;
	}
}
@media all and (max-width: 500px) {
	.family_site {
		gap:0;
	}
}




#ft {
	padding:35px 0 50px;
	background:#333; 
}
#ft_wr {
	display:flex; flex-direction:column;
	max-width:1400px;
	margin:0 auto; padding:30px 0;
}
#ft_link {
	display:flex; align-items:center; gap:25px;
	margin-bottom:20px; padding-bottom:30px;
	border-bottom:1px solid #6E6E6E;
}
#ft_link a {
	position:relative;
	padding-left:25px;
	color:#AEAFB0; font-size:23px; font-weight:500; letter-spacing:-0.02em; line-height:100%;
}
#ft_link a:first-child {
	padding-left:0;
}
#ft_link > a:not(:first-child):after{
	position:absolute;
	top:2px; left:0;
	height:100%;	
	content:""; clear:both; display:block;
	border-left:1px solid #6E6E6E;
}
.ft_info {
	display:flex; flex-wrap:wrap; gap:5px 30px;
	max-width:1100px;
}
.ft_info,
#ft_copy {
	margin-top:30px; 
	color:#AEAFB0; font-size:19px; font-weight: 500; letter-spacing: -0.02em; 
}
#top_btn {
	position:fixed;
	bottom:50px; right:30px;
	width:81px; height:81px;
	line-height:46px; color:#333;text-align:center;font-size:15px;
	border:2px solid #333;
	background:rgba(255,255,255,0.5) url('../img/footer/btnTop.png') no-repeat 50% 50%;
	z-index:90;
}
#top_btn:hover {
	color:#fff;
	border-color:#3059c7;
	background:#3059c7 url('../img/footer/btnTop_over.png') no-repeat 50% 50%;
}

@media all and (max-width: 1400px) {
	#ft_wr {
		max-width:92%; min-width:92%;
		padding: 10px 0;
	}
	#ft_link {
	    gap: 15px;
		margin-bottom:0; padding-bottom: 15px;
	}
	#ft_link a {
		padding-left:15px;
		font-size: 18px;
	}
	.ft_info, #ft_copy {
	    margin-top: 20px;
		font-size: 15px;
	}
	#top_btn {
		width:60px; height:60px;
	}
}
@media all and (max-width: 768px) {
	#ft_link {
		flex-wrap: wrap; gap:2%;
	}
	#ft_link a { 
		width:49%;
		margin-bottom: 5px; padding: 9px;    
		text-align:center;
		background: #080606;
	}
	#ft_link a:nth-child(odd) {
		padding-left: 0;
	}
	#ft_link > a:not(:first-child):after {
		display:none;
	}
	#top_btn {
		bottom: 15px; right: 10px;
		width:60px; height:60px;
	}
}
@media all and (max-width: 500px) {
	#ft {
		padding-top:20px;
	}
	#ft_link a {
		font-size: 16px;
	}
}






/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:85px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#3378C1;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#2375eb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}


/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #dddedb;border-bottom:1px solid #dddedb} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #dddedb;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:50px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}
.frm_info.add_info { margin-top: 10px !important; padding: 8px 12px; background: #fff; border: 1px solid #ddd; border-radius: 6px; line-height: 1.6; }
.btn_info_toggle { display: block; margin: 5px 0 0 21px; font-size: 12px; color: #3f51b5; background: none; border: none; cursor: pointer; text-decoration: underline; }

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:100px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .cert_btn {margin-bottom:30px;text-align:center}
.new_win .btn_close {padding:0 20px;height:45px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333;}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

